# $icon Returns the ID of an icon
Usage
    $icon(<iconname>)
Description
Returns the ID of the icon <iconname>. You should always use this function where an <image_id> is required and you want to use an internal icon. See $iconname for a list of the icon names supported by kvirc.
Syntax Specification
    <integer> $icon(<iconname:string>)
Examples
        echo $icon(linux)
See also
$iconname

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010